!================================================================
! 一次元放射平衡大気計算; パラメータモジュール
!
! 97/01/25 小高正嗣
!================================================================
MODULE para_module
IMPLICIT NONE
PUBLIC

!--計算パラメータ

	INTEGER,PARAMETER :: zdim = 501! 鉛直解像度

!--数学パラメータ

	REAL,PARAMETER :: pi = 3.141592	! 円周率

!--物理パラメータ

	REAL,PARAMETER :: sig = 5.67e-8	! ステファン-ボルツマン定数(W/m^2K^4)
	REAL,PARAMETER :: slp = 1.e+5	! 地表気圧(Pa) 
	REAL,PARAMETER :: ptop= 1.e-6	! 大気上端気圧(Pa) 

	REAL,PARAMETER :: kai = 1.e-4	! 吸収係数(1/kg.m)
	REAL,PARAMETER :: ga  = 10.	! 重力加速度(m/sec^2)
	REAL,PARAMETER :: uf0 = 240.	! 大気上端上向き放射(W/m^2)

	
END MODULE para_module



















